package cz.moneta.test.dsl.demo;

public class SpiritRef {

    private String name;

    public SpiritRef(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
